PHP kézikönyv
Előző |  | Következő

# zend_declare_class_constant_bool

zend_declare_class_constant_bool -- ...

## Leírás

#include <zend_API.h>

int zend_declare_class_constant_bool ( zend_class_entry* ce, char* name, size_t name_length, zend_bool value, magic TSRMLS_DC )

...

## Paraméterek

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_copy_parameters_array | Fel | zend_declare_class_constant_double